@font-face {
    font-family: "MV Boli";
    src: url("mvboli.ttf");
    src: url("mvboli-webfont.woff") format("woff");
    src: url("mvboli-webfont.woff2") format("woff2");
}

body {
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}


body {
    background: url("bg.jpeg") center fixed no-repeat;
    background-size: cover;
}

h1 {font-family: "MV Boli";}
nav {background-color: #365262;}


#content {
    flex: 1;
    background-color: #FFF;
    opacity: 95%;
}

.bg-color {
    background-color: #365262;
    color: #FFF;
}

footer {
    flex-shrink: 0;
    background-color: #365262;
}
